/* WooCommerce */
.woocommerce {
    font-family: "Open Sans","Arial";
}
#woo-wrap {
    background: #fff;
    padding: 25px;
}

.woocommerce #woo-wrap ul.products li.product,
.woocommerce-page #woo-wrap ul.products li.product {
    border: 1px solid #eee;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    box-sizing: border-box;
    padding: 10px;
	overflow: hidden;
	z-index: 0;
}
.woocommerce button.button.alt,
.woocommerce a.button {
    background: #c93acc;
    color: #fff;
    font-family: Arial;
    text-decoration: none;
    text-transform: uppercase;
}
.woocommerce a.added_to_cart {
    background: #92047b;
    border-radius: 5px;
    color: #fff;
    font-family: inherit;
    font-weight: 700;
    left: 50%;
    padding: 4px 10px !important;
    position: absolute;
    text-transform: uppercase;
    top: 50%;
    z-index: 1;
	transform: translateX(-50%) translateY(-50%);
}
.added_to_cart::after {
    background: rgba(255, 255, 255, 0.5);
    content: "";
    height: 99em;
    left: -48.5em;
    position: absolute;
    top: -48.5em;
    width: 99em;
    z-index: -1
}
.summary.entry-summary {
    text-align: left;
}
.woocommerce .cart-collaterals .cart_totals, 
.woocommerce-page .cart-collaterals .cart_totals {
    float: none;
    width: auto;
}
.woocommerce .cart-collaterals .cart_totals table, 
.woocommerce-page .cart-collaterals .cart_totals table {width: 100%;}

#ship-to-different-address label {
    display: inline-block;
}

.woocommerce-checkout .input-checkbox {
    display: inline-block;
    margin: 0;
    width: auto;
}
.woocommerce-checkout #payment ul.payment_methods li label {
    cursor: pointer;
}
.woocommerce-checkout #payment ul.payment_methods li input {
    display: none;
}

.woocommerce form .form-row input.input-text, 
.woocommerce form .form-row textarea {
    border: 1px solid #ccc;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    width: 100%;
	font-family: 'Open Sans'
}
.woocommerce form .form-row textarea {
	padding: 10px;
	height: 120px;
	resize: vertical
}

.woocommerce ul.products li.product .onsale {
    height: 35px;
    line-height: 30px;
    margin: 0;
    width: 35px;
}

.cart-contents {
	color: #fff;
    float: right;
    font: 300 16px/28px "Muli";
    letter-spacing: -1px;
    text-decoration: none;
    text-transform: uppercase;
}

.cart-contents  i {
	background: url(../images/shopping.png) no-repeat;
	-webkit-background-size: 100% auto;
	-moz-background-size: 100% auto;
	background-size: 100% auto;
	display: inline-block;
    height: 22px;
    margin: 0 10px 0 0;
    vertical-align: middle;
    width: 24px;
}